/* CSS Document */



/* Largest Devices */
@media only screen and (min-width : 1200px) {

	.page-content p.lead { margin-left: -80px; }
	.property-search{padding:50px;}
	.list-block .grid-block-image{transition:none !important; height:auto; top:-200px;}
	.resource-block{padding-top:0; height: 470px; }
	.post-nav-content { max-width: 50%; }

	.slider-gallery { max-width: 1600px; margin: 0 auto; }
	.awards-badge { display: block; }

        .container.grid-container { width: 1440px; max-width: 100%; }

}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) and (max-width : 1199px) {

	.header .logo img{height:100px;}
	.nav ul > li{margin:0 20px; font-size:14px;}
	.nav ul > li > a{line-height:50px;}
	.mega-menu{top:50px;}
	.mega-menu .grid-block-content h3{font-size:16px;}
	.property-search .form-section{width:20%;}
	.property-details{padding:30px;}
	.property-details-info h3{font-size:16px;}
	.property-details-agent .btn{display:none;}
	.list-block .grid-block-content{padding:120px 30px;}
	.post-nav-content { max-width: 60%; }
	.news-content iframe { height: 300px; }
	.awards-badge { display: block; right:50px; width:110px; transition: 0.2s;}

	.news-post{
		height: 460px;
		line-height: 460px;
	}
}




/* Medium Devices, Desktops */
@media only screen and (min-width: 768px) and (max-width : 991px) {

	h1, h2, h3, h4, h5, h6, p{margin-bottom:30px;}

	.header{padding:25px 0;}
	.header .logo img{height:70px;}
	.nav ul > li{margin:0 15px; font-size:14px;}
	.nav ul > li > a{line-height:50px;}
	.mega-menu{top:50px;}
	.btn-search{margin:0 10px; background-size:auto 14px;}
	.mega-menu{top:48px;}
	.mega-menu .grid-block{padding-top:16%;}
	.mega-menu .grid-block-content h3{font-size:14px; margin:0;}
	.section-navigation .nav ul > li{font-size:12px; margin:0 12px;}

	.page-banner{height:350px; line-height:250px;}
	.page-banner-image{top:0;}
	.home-banner{height:640px; line-height:350px;}
	.journal-banner{height:450px; line-height:450px;}
	.journal-banner h1{margin-bottom:60px;}
	.journal-banner:before,.journal-banner:after{display:none;}

	.section-property{padding-top:10px;}
	.property-search{padding:25px;}
	.page-banner .property-search .property-search-type{display:none;}
	.property-search .form-section{width:24%;}
	.property-search .property-search-price{width:20%;}
	.property{width:100%; padding-top:50%;}
	.slider-navigation .slide-inner{width:100px;}
	.section-half{width:100%;padding:0 50px;}
	.section-half.section-media{ position:static; height: 500px; }
	.page-content ul li{margin-bottom:15px; font-size:15px;}
        .image-box .box{position:relative; width:100%; right:-15px; top:-40px; padding:20px;}
        .box .testimonial{font-size:14px;}
	.list-block .grid-block-content{padding:80px 30px;}

	.news-content{padding:50px 70px 0;}
	.wide-image{margin:0 -70px;}
	.social-share{display:none;}

	.section-content{padding:40px 0;}
	.section-agent-block .icon-blocks .col:nth-child(2n) .icon-block:after { display: none; }
	.list-half ul li { width: 100%; }
	.section-sm-margin { margin-bottom: 60px; }
	.agent-bio { width: 100%; max-width: 100%; }
	.agent-bio .box-shadow { float: left; margin-right: 60px; }
	.agent-bio-content { overflow: hidden; }
	.icon-blocks .icon-block span { font-size: 12px; }
	.news-post{height:350px; line-height:350px;}
	.section-journal .box-facebook{height:150px; line-height:150px;}
	.section-journal .box-facebook h6{margin-bottom:0;}
	.tweets{font-size:14px;}
	.box-social .fa{margin-bottom:20px; font-size:30px;}
	.box-facebook .fa{margin-bottom:10px;}
	.box-instagram h6{font-size:13px;}
	.box-social .box-inner{padding:0 15px;}
	.section-offices{padding-top:30px;}
	.section-offices h2{font-size:20px;}

	#footer{padding:80px 0 200px;}
	#footer .overlay{opacity:0.9;}
	.footer-col h5{margin-bottom:20px;}
	.post-nav-content { max-width: 70%; }
	.news-content iframe { height: 350px; }
	.agent-bio-block { margin: 0 auto; }
	.section-navigation .nav ul > li { margin: 0 10px; }

	.awards-badge { display: block; bottom: auto; right: 15px; top: -3px; width: 50px; }

}



/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {


	h1, h2, h3, h4, h5, h6, p{margin-bottom:30px;}
	h1{font-size:26px;}
	h2{font-size:24px;}
	h3{font-size:20px;}
	h4{font-size:18px;}
	h5{font-size:17px;}
	h6{font-size:16px;}
	p.lead{font-size:18px;}
	.btn, .button{padding:15px 30px; font-size:14px;}

	/* body{padding-top:70px;} */
	#header{position:fixed; top:0; left:0;}
	.header{padding:15px 0;}
	.header .logo img{height:40px; z-index:99; position:relative;}
	.header .logo .logo-main{display:none;}
	.header .logo .logo-icon{display:block;}
	.mobile-buttons{display:block;}

	#header .nav{position:fixed; top:0; left:0; right:0; bottom:0; background:#242738; z-index:9; padding-top:100px; border:none; overflow-x:hidden; overflow-y:auto; opacity:0; visibility:hidden; transition: all 0.3s ease;}
	#header .nav ul{display:block;}
	#header .nav ul > li{display:block; margin:0 0 20px;}
	#header .nav ul > li > a{padding:0; line-height:1.4;}
	#header .nav ul > li > a:before{display:none !important;}
	#header .nav ul > li.nav-megamenu > a:after{content:"\f107"; font-family:'FontAwesome'; margin-left:10px; margin-right:-10px; font-size:17px; display:inline-block; transition:all 0.6s ease;}
	#header .nav ul > li.nav-megamenu > a.open:after{transform:rotate(-90deg);}
        #header .nav ul li ul{ display: none; margin: 15px 0px 25px 0px;}
        #header .nav ul li ul li{ font-size: 14px; }
	#header .nav.open{opacity:1; visibility:visible;}
	#header .nav .btn-search{display:none;}
	#header .btn-search{position:fixed; top:18px; left:25px; margin:0; z-index:99;}
	.mega-menu{position:static; visibility:visible; opacity:1; padding:30px 0 10px; display:none; transition:none;}
	.mega-menu .grid-block{padding-top:100px; margin-bottom:2px;}
	.mega-menu .grid-block h3{font-size:14px;}

	.page-banner{height:auto; line-height:1.6;}
	.page-banner-image{top:0;}
	/* .page-banner .page-content .featured-title .subtitle{font-size:22px;} */
	.page-content .featured-title .subtitle{font-size:26px;}
	.page-banner p.lead{font-size:15px;}
	.home-banner {padding-bottom:100px;}
	.home-banner .page-content .featured-title{margin-bottom:40px;}
	.journal-banner{height:auto; line-height:1.4; padding:0;}
	.journal-banner h1{margin-bottom:40px;}
	.journal-banner:before,.journal-banner:after{display:none;}
	.journal-banner .page-banner-content{padding:40px 0 60px;}
	.page-banner-slider ul.slick-dots{width:100%; bottom:15px; right:auto;}
	.section-half{width:100%;}
	.grid-block{width:100%; padding-top:50%;}
	.grid-block h3{margin-bottom:0; line-height:1.2; margin:10px 0;}
	.resource-block{padding-top:100%;}

	.section-property{padding-top:0;}
	.property-search{margin:30px 15px -30px; padding:10px 20px; min-height:0;}
	.property-search .btn-refine{display:block; font-size:16px; font-weight:600; }
	.property-search .btn-refine .fa{transition:all 0.6s ease;}
	.property-search .btn-refine.open .fa{transform:rotate(-180deg);}
	.property-filter{display:none;}
	.property-search .form-section{width:100%; margin:0 0 10px;}
	.property-search .property-search-price-min:after{display:none;}
	.property{width:100%; padding-top:50%; min-height:260px;}
	.property-details{padding:15px 20px;}
	.property-details-wrap{display:block;}
	.property-details-info{display:block; width:100%; text-align:left;}
	.property-details-info h3{font-size:13px;}
	.property-details-info h3 .type{display:inline;}
	.property-details-bottom{}
	.property-details-bottom .property-details-info{opacity:1;}
	.property .property-details-bottom .property-details-info{transform:translateY(0);}
	.property-icon{padding-left:30px; font-size:12px; margin-right:15px;}
	.property-icon .icon{font-size:20px;}
	.property-icon .fsa-bedroom{top:0;}
	.property-icon + .property-icon{margin-left:0;}
	.property-icon + .property-icon:before{display:none;}
	.property-icon-text{display:none;}
	.property-details-rooms .clear{display:none;}
	.property-icon-location{display:inline-block; margin:0; padding-left:20px;}
	.property-icon-location .icon{font-size:13px;}
	.property-icon-location .icon{top:6px;}
	.property-details-agent{display:none;}
	.property:hover .property-details-bottom{height:35px; padding-top:3px;}
	.page-banner p.price-location .sep{display:block;}

	/* .featured-property{min-height:0; padding:150px 0 0;} */
	.featured-property-info{padding:40px; position:static;}
	.featured-property-left{padding-right:0; margin-bottom:20px;}
	.featured-property-left .agent-info{display:none;}
	.featured-property-left .property-info .featured-title{margin-bottom:15px;}
	.page-content .featured-property-left .property-info .featured-title .subtitle{font-size:20px;}
	.featured-property .property-icon .fsa-pin-o{left:10px;}
	.featured-property-right{position:static;}
	.featured-property .btn{float:none; display:block;}
	.list-block{padding:0;}
	.list-block .grid-block-content{transform:translateY(0); padding:50px 30px;}
	.list-block h3{font-size:22px;}
	.list-block p{font-size:14px; line-height:1.4;}
	.list-block a.btn{opacity:1;}
	.btn-promotion{display:none;}
        .property .btn-promotion.btn-sold{ display: block; top: 20px; right:20px; padding: 10px 20px; font-size: 12px;}
	.section-developments .list-block .grid-block-content{padding-bottom:100px;}
	.section-developments .list-block .grid-block-bottom{line-height:1.2;}

	.section-content{padding:40px;}
	.section-navigation{display:none;}
	.section-sm-margin{margin-bottom:30px;}
	.agent-image-info img{width:70px; margin-right:20px;}
	.page-content.agent-image-info .featured-title{font-size:12px; margin-bottom:5px;}
	.page-content.agent-image-info .featured-title .subtitle{font-size:20px;}
	.section-agent-block .icon-blocks{padding-top:15px;}
	.icon-block{padding:10px 0;}
	.icon-block i{margin-bottom:0;}
	.icon-block span{font-size:13px;}

	.cta-style-2 p{font-size:14px; margin-bottom:30px;}
	.section-half.section-media{ position:static; height: 300px; }

	.slider-navigation .slide-inner{width:70px; margin:5px;}
	.image-box img{margin-bottom:0; margin-top:30px;}
	.image-box .box{position:relative; width:100%; right:-15px; top:-40px; padding:20px;}
	.box .testimonial{font-size:14px;}
	.news-post{
		height:auto;
		min-height: 330px;
		line-height:1.4;
	}
	.news-post-details{padding:45px 25px;}
	.news-banner{height:160px;}
	.news-content{padding:40px 40px 0; margin:-160px 15px 0;}
	.wide-image{margin:0 -40px;}
	.social-share{display:none;}
	.category-list{position:relative; padding-top:50px; margin-top:50px;}
	.category-list:after{content:""; position:absolute; top:0; right:0; bottom:0; width:50px; background:linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,1));}
	.category-list ul{width:100%; overflow-x:auto; margin-top:15px; white-space:nowrap; padding:0 15px; text-align:left;}
	.category-list ul li{margin:0 12px 0 0;}

	.row-news .col:not(.col-insta){width:100%;}
	.box-facebook, .box-twitter{height:auto; line-height:1.4; padding:25px;}
	.box-social .box-inner{padding:0 15px;}
	.box-social .fa{margin-bottom:20px; font-size:24px;}
	.box-social p{font-size:14px;}
	.instagram-feed{height:auto; padding:100% 0 0;}
	.box-instagram h6{font-size:10px;}
	.testimonial{padding:50px 0;}
	.testimonial:before{font-size:100px;}
	.testimonial-content{margin-top:50px;}
	.testimonial-content p{font-size:18px;}

	.nav-maps ul > li{margin:0 10px; font-size:14px;}
	.contact-map-container{padding-top:20px;}
	.contact-map{position:relative; height:200px; min-height:0;}
	.box-office p{padding-bottom:30px;}

	.search-overlay h3{margin-bottom:5vh;}
	.search-overlay .form-control{font-size:16px; height:70px;}
	.searchbox button{font-size:20px; bottom:22px;}
	.search-close{right:auto; left:33px; top:19px; font-size:30px;}
	.custom-pagination li a{width:40px;}
	.custom-pagination li.previous a, .custom-pagination li.next a{display:none;}
	.cta-style-2 img{max-width:40px; margin-bottom:30px;}
	.gfield_label.on-focus { top:15px; font-size:15px; opacity:0; }

	#footer {
		padding: 72px 0 0;
		/* background-position: 50% 0; */
		/* background-size: auto 500px; */
	}
	.footer-bg {
		display: none;
	}
	.footer-col {
		/* background: #202332; */
		/* border-bottom: 1px solid rgba(0, 0, 0, 0.4); */
		border-bottom: 1px solid rgba(209, 214, 239, 0.7);
		/* padding: 0 20px; */
		padding: 0;
	}
	.footer-col h5 {
		margin: 0;
		padding: 20px 0;
		position: relative;
	}
	.footer-col h5:after {
		/* content: '\f067'; */
		/* font-family: 'FontAwesome'; */
		content: '';
		position: absolute;
		top: 23px;
		right: 0;
		background: url('../assets/images/footer-plus.svg') no-repeat;
		width: 20px;
		height: 20px;
	}
	.footer-col h5.open:after {
		/* content: '\f068'; */
	}
	.footer-col-content {
		display: none;
	}


	.newsletter-form .gform_body{float:none; width:100%;}
	.newsletter-form .gfield .medium{border-right:1px solid #fff; border-bottom:none;}
	.newsletter-form .gform_footer{clear:both; float:none; width:100%;}
	.post-nav { width: 100%; }
	.post-nav-content { max-width: 70%; }

	.alignright, .alignleft{max-width:45%;}


	.news-content iframe { height: 250px; }

        .page-id-320 .breadcrumbs{
            display: none;
        }

        .single-property .breadcrumbs,  .single-location .breadcrumbs{ position: relative; top: unset; left: unset; right: unset; z-index: 0; }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {

	.gfield, .ginput_container_address > span{width:100%; margin-bottom:30px !important;}
	.label-inline .gfield_label{margin-right:0;}
	.list-half ul li{width:100%;}
	.team-members .col{width:100%;}
	.col-social{width:100%;}

}